<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>VHunterArmor.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Nightfall Crossbow</Source>
      <Dest>ナイトフォールのクロスボウ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightfall boots</Source>
      <Dest>ナイトフォールのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nightfall Hat</Source>
      <Dest>ナイトフォールの帽子</Dest>
    </String>
    <String List="0">
      <Source>Silver Arrow</Source>
      <Dest>銀の矢</Dest>
    </String>
    <String List="0">
      <Source>Heavy Nightfall Crossbow</Source>
      <Dest>ナイトフォールのヘビークロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Bayonet Stab</Source>
      <Dest>銃剣の刺突</Dest>
    </String>
    <String List="0">
      <Source>Heavy Nightfall Boots</Source>
      <Dest>ナイトフォールのブーツ-重装</Dest>
    </String>
    <String List="0">
      <Source>Stockblade Slash</Source>
      <Dest>銃床剣の斬撃</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightfall Gloves</Source>
      <Dest>ナイトフォールの手袋</Dest>
    </String>
    <String List="0">
      <Source>Nightfall Bow</Source>
      <Dest>ナイトフォールの弓</Dest>
    </String>
    <String List="0">
      <Source>Heavy Nightfall Cuirass</Source>
      <Dest>ナイトフォールのキュイラス-重装</Dest>
    </String>
    <String List="0">
      <Source>Sword of Dawn</Source>
      <Dest>ソードオブドーン</Dest>
    </String>
    <String List="0">
      <Source>Runesword of Dawn</Source>
      <Dest>ソードオブドーン-ルーン刻印</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightfall Cuirass</Source>
      <Dest>ナイトフォールのキュイラス</Dest>
    </String>
    <String List="0">
      <Source>Silver Bolt</Source>
      <Dest>銀のボルト</Dest>
    </String>
    <String List="0">
      <Source>Nightfall Elite Cuirass</Source>
      <Dest>ナイトフォールのキュイラス-精鋭</Dest>
    </String>
    <String List="0">
      <Source>Nightfall Guardian</Source>
      <Dest>ナイトフォールの守護者</Dest>
    </String>
    <String List="0">
      <Source>Heavy Nightfall Gloves</Source>
      <Dest>ナイトフォールの手袋-重装</Dest>
    </String>
    <String List="0">
      <Source>Heavy Nightfall Hat</Source>
      <Dest>ナイトフォールの帽子-重装</Dest>
    </String>
    <String List="1">
      <Source>Especially effective against undead.</Source>
      <Dest>アンデッドに対しては特に効果がある。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Attacks with this crossbow ignore 50% of armor.
Increased bashing damage.</Source>
      <Dest>このクロスボウの攻撃は防御値のの50%を無視する。
バッシュによりダメージを増大する。</Dest>
    </String>
    <String List="1">
      <Source>Your hatred for the Vampires makes you deal more critical hits with bigger damage against them. You are more resistant to Drain life effects from vampires.</Source>
      <Dest>吸血鬼への憎悪が彼らにより大きなダメージを与えるクリティカルヒットをもたらす。吸血鬼による生命力低下により大きな耐性を得る。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
